--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Calculate a relative path <b>from</b> <em>other</em>.
- !ruby/struct:SM::Flow::VERB 
  body: "  &quot;/opt/local/lib&quot;.relative_path_from(&quot;/opt/local/lib/ruby/site_ruby&quot;) # =&gt; &quot;../..&quot;\n"
- !ruby/struct:SM::Flow::P 
  body: "@param [String] other Base path to calculate <b>from</b>."
- !ruby/struct:SM::Flow::P 
  body: "@return [String] Relative path from <em>other</em> to receiver."
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: String#relative_path_from
is_singleton: false
name: relative_path_from
params: (other)
visibility: public
